@charset "utf-8";
/* CSS Document */
.accordion-container {
  margin: 0 0 25px 0;
}
.open_box {
  padding: 10px 10px 10px 20px;
  position: relative;
  overflow: hidden;
  text-align: left;
  cursor: pointer;
  background: #CDEBF5;
  font-size: 108%;
  font-weight: bold;
  line-height: 2;
}
.open_box .accordion_icon {
  position: relative;
  width: 30px;
  height: 30px;
  float: right;
  margin: 0 5px 0 0;
  background: #fff;
}
.open_box .accordion_icon span {
  position: absolute;
  left: 5px;
  width: 60%;
  height: 2px;
  background: #0099cc;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
}
.open_box .accordion_icon span:nth-of-type(1) {
  top: 15px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.open_box .accordion_icon span:nth-of-type(2) {
  top: 15px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.open_box .accordion_icon.active span:nth-of-type(1) {
  display: none;
}
.open_box .accordion_icon.active span:nth-of-type(2) {
  top: 15px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.open_box .accordion_icon, .open_box .accordion_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.open_box_inner {
  display: none;
  padding: 15px 0;
  text-align: left;
}
.amendment-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0 10px;
  border-bottom: 1px dotted #ccc;
  margin: 0;
}
.amendment-list dt {
  flex-basis: 150px;
  margin-top: 0!important;
  font-weight: bold!important;
  display: block;
  padding: 10px 10px 10px 30px!important;
  border-bottom: 1px dotted #ccc;
  background: url(/share/images/common/icon/arrow/blue.png) no-repeat 10px 50%;
}
.amendment-list dd {
  padding: 10px;
  flex: 1;
}
/* スマホ対応：画面幅が狭いときは縦並びにする */
/*@media screen and (max-width: 640px) {
    dl.news-list {
        display: block;
    }
    dl.news-list dt {
        margin-bottom: 5px;
    }
}*/